{
  "id": "sara_aaee",
  "name": "Sara Nakamura",
  "handle": "sara",
  "gender": "female",
  "description": "asian woman cosplaying as AJ Lee from WWE",
  "tags": [
    "cosplayer",
    "pro-wrestling",
    "cosplay craftsmanship",
    "bouldering",
    "retro gaming",
    "urban exploration",
    "vinyl records",
    "cooking spicy ramen"
  ],
  "avatar_url": "/media/sara_aaee/avatar.webp?t=1769776246",
  "banner_url": "/media/sara_aaee/banner.webp?t=1769776247",
  "videos": [
    "/media/sara_aaee/videos/01_smile_reveal.mp4?t=1769776301"
  ],
  "images": [
    "/media/sara_aaee/images/01_mid_mid_neutral.webp",
    "/media/sara_aaee/images/02_image.webp",
    "/media/sara_aaee/images/03_image.webp",
    "/media/sara_aaee/images/04_image.webp",
    "/media/sara_aaee/images/05_image.webp",
    "/media/sara_aaee/images/06_image.webp",
    "/media/sara_aaee/images/07_image.webp",
    "/media/sara_aaee/images/08_image.webp",
    "/media/sara_aaee/images/09_image.webp",
    "/media/sara_aaee/images/10_image.webp",
    "/media/sara_aaee/images/11_image.webp",
    "/media/sara_aaee/images/12_image.webp",
    "/media/sara_aaee/images/13_image.webp",
    "/media/sara_aaee/images/14_image.webp",
    "/media/sara_aaee/images/15_image.webp",
    "/media/sara_aaee/images/16_image.webp",
    "/media/sara_aaee/images/17_image.webp",
    "/media/sara_aaee/images/18_image.webp",
    "/media/sara_aaee/images/19_image.webp",
    "/media/sara_aaee/images/20_image.webp",
    "/media/sara_aaee/images/21_image.webp",
    "/media/sara_aaee/images/22_image.webp",
    "/media/sara_aaee/images/23_image.webp",
    "/media/sara_aaee/images/24_image.webp",
    "/media/sara_aaee/images/25_image.webp",
    "/media/sara_aaee/images/26_image.webp",
    "/media/sara_aaee/images/27_image.webp",
    "/media/sara_aaee/images/28_image.webp",
    "/media/sara_aaee/images/29_image.webp",
    "/media/sara_aaee/images/30_image.webp",
    "/media/sara_aaee/images/31_image.webp",
    "/media/sara_aaee/images/32_image.webp",
    "/media/sara_aaee/images/33_image.webp",
    "/media/sara_aaee/images/34_image.webp",
    "/media/sara_aaee/images/35_image.webp",
    "/media/sara_aaee/images/36_image.webp",
    "/media/sara_aaee/images/37_image.webp",
    "/media/sara_aaee/images/38_image.webp",
    "/media/sara_aaee/images/39_image.webp",
    "/media/sara_aaee/images/40_image.webp",
    "/media/sara_aaee/images/41_image.webp",
    "/media/sara_aaee/images/42_image.webp",
    "/media/sara_aaee/images/43_image.webp",
    "/media/sara_aaee/images/44_image.webp",
    "/media/sara_aaee/images/45_image.webp",
    "/media/sara_aaee/images/46_image.webp",
    "/media/sara_aaee/images/47_image.webp",
    "/media/sara_aaee/images/48_image.webp",
    "/media/sara_aaee/images/49_image.webp",
    "/media/sara_aaee/images/50_image.webp",
    "/media/sara_aaee/images/51_image.webp"
  ],
  "created_at": "2026-01-30T05:29:35.596333-07:00",
  "dir_name": "sara_aaee"
}